@echo off

IF NOT EXIST telefoon100.txt GOTO nofile

Splitter.exe 304 <telefoon100.txt> telefoon100.imp
del telefoon100.txt
start /w C:\orant\BIN\PLUS33W.EXE cgey/c @Y:\PROJECT\cgey_sap\Fip_perslid_sap_del.sql
C:\orant816\bin\SQLLDR.EXE cgey@dit05/c control=fip_perslid_sap.ctl    log=fip_perslid_sap.log
start /w C:\orant\BIN\PLUS33W.EXE cgey/c @Y:\PROJECT\cgey_sap\Fip_perslid_sap.sql
date2file sap.log
del telefoon100.imp

goto end

:nofile
Echo De file telefoon100.txt is niet aanwezig.
goto end

:end

